Is my CompactRIO Compatible with the RAD Utility?

Updated Dec 10, 2018

Reported In

Hardware

  • cRIO-9074
  • cRIO-9024

Issue Details

I want to clone my CompactRIO and I read about the Replication And Deploment (RAD) Utility. However, I cannot find any compatibility information with my hardware. How can I make sure that my CompactRIO is compatible with RAD ?

Solution

All CompactRIO running a real-time operating system (either VxWorks or NI Linux RT) are compatible with the latest version of the RAD Utility. However, if you are running a version older than version 5.5.0, RAD will not be able to work with CompactRIOs running NI Linux RT.

If you are using a Windows-based CompactRIO, RAD will not be able to image your device. You can use any regular imaging software instead.

Additional Information

To find more information about how to use the Replication And Deployment Utility and check the changelog, use the following link :
Replication and Deployment (RAD) Utility

WAS THIS ARTICLE HELPFUL?

Not Helpful